Falls ihr WordPress verwendet und den Duplicator installiert

Falls ihr WordPress verwendet und den Duplicator installiert habt, solltet ihr den dringend updaten. Nur so als Tipp. Lernt von einem der updatefaul ist 😀 😀